@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
#container .lead {
  line-height: 2; }

.acc-img01 {
  margin: auto;
  max-width: 50rem;
  margin-top: 7rem;
  width: 90%; }

.acc-img01 {
  margin: auto;
  max-width: 50rem;
  margin-top: 7rem;
  width: 90%; }

.acc2-sec {
  padding: 4rem 5%;
  display: flex;
  justify-content: space-between;
  background: rgba(113, 104, 92, 0.8);
  box-sizing: border-box;
  margin-top: 7rem;
  align-items: center; }
  .acc2-sec div:nth-child(1) {
    width: 65%; }
  .acc2-sec div:nth-child(2) {
    width: 30%; }
  @media screen and (max-width: 600px) {
    .acc2-sec {
      flex-wrap: wrap;
      padding: 5rem 4rem; }
      .acc2-sec div:nth-child(1) {
        width: 100%; }
      .acc2-sec div:nth-child(2) {
        width: 100%;
        margin-top: 4rem; } }

.acc3-sec {
  display: flex;
  justify-content: space-between;
  padding-top: 4rem; }
  .acc3-sec .left {
    margin-top: 4rem;
    width: 45%; }
  .acc3-sec .right {
    margin-top: 4rem;
    width: 40%;
    margin-left: 10%;
    margin-right: 5%; }
  @media screen and (max-width: 600px) {
    .acc3-sec {
      display: block; }
      .acc3-sec .left {
        width: 100%; }
      .acc3-sec .right {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%; } }

.acc3-photo01 {
  margin-top: 2rem; }

.acc3-list {
  margin-top: 3rem; }
  .acc3-list li {
    border-top: 1px solid #b29953;
    text-align: center;
    padding: 1.5rem 0; }
    .acc3-list li img {
      max-width: 40rem; }
    .acc3-list li:nth-child(1) {
      border-top: none; }

.acc4-sec {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 8rem; }
  .acc4-sec li:nth-child(1) {
    width: 40%;
    margin-left: 5%;
    order: 2; }
  .acc4-sec li:nth-child(2) {
    width: 55%;
    order: 1; }
  @media screen and (max-width: 600px) {
    .acc4-sec li:nth-child(1) {
      width: 100%;
      margin-left: 0%;
      order: 1; }
    .acc4-sec li:nth-child(2) {
      width: 100%;
      order: 2;
      margin-top: 2rem; } }

.acc4-list {
  margin-top: 3rem;
  display: flex;
  flex-wrap: wrap; }
  .acc4-list li {
    border-bottom: 1px solid #b29953;
    text-align: center;
    padding: 2rem 0;
    width: 47%;
    margin-right: 6%; }
    .acc4-list li:nth-child(2n) {
      margin-right: 0%; }
    .acc4-list li img {
      max-width: 40rem; }
  @media screen and (max-width: 600px) {
    .acc4-list li {
      width: 100%;
      margin-right: 0; } }
